PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR GS748TPS-100NAS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
DHCP features
Fiber ethernet cabling technology
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Management protocols
SNMP v1, v2c, v3
Maximum Port Bandwidth
96 Gbit/s
Network Interface
Gigabit Ethernet
Power Over Ethernet Poe Support
Service Quality QoS Support
Tree Protocol Duration
Wi-Fi
Hayir
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Search IGMP
Data Speed
10/100/1000 Mbps
Input frequency
50 - 60 Hz
Latency Duration
3 ms
Upgradable Embedded Software
Yes
Security
CE, CUL 60950 /EN 60950, CB, CCC
Security Algorithm Supported
802.1x RADIUS
Dimensions Gxdxy
Non-operating Height
0 - 3000 m
Operating Height
0 - 3000 m
Product Color
Weight
Storage Temperature Range Celsius
Row Count
4
Full Two-sided Printing
Power LED
Yes
Included Cables
HDMI
Package Cache
Brand
NETGEAR
Brand
NETGEAR
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0606449061116,
Product Code
GS748TPS-100NAS
Product Name
GS748TPS
Product Name
GS748TPS
Product Series
Address Table Size
Backup and Transfer
Yes
Connection Clustering
Connection Gateway Mirroring
Connection Technology
Wired
Contact Layer
Date Added to System
2011-03-11
Electromagnetic compatibility
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Fiber Channel Connection Points
4
Fiber Optic Connection
LC
MIB support
RFC 1493, RFC 1643, RFC 1213 MIB II
MTBF Range
143890 Saat
Multicast support
Yes
Noise level
43 dB
Production Date
Stackable
Yes
Verification Method
IEEE 802.1x
Web-based management
®